package com.queplix.tools.fkchecker.kernel.exceptions;

/**
 * @author dmitry.antonov
 */
public class SourceException extends Exception {

    public SourceException(String message, Throwable cause) {
        super(message, cause);
    }


    public SourceException(Throwable cause) {
        super(cause);
    }
}
